Zoom (Artillery mode)

Author: Kriegstreibers, koshnaranek
Artillery zoom

Description: Mod maximizes zoom out in Artillery mode

To install the mod, download and unzip to a folder – World_of_Tanks\res_mods\0.9.6
Compatible with 9.6 game version.

File size 0.04 MB
Download link - Artillery zoom

Old versions:
Compatible with 9.5, 9.4, 9.3, 9.2 game versions.

File size 0.04 MB
Download link - Artillery zoom

50 comments on “Zoom (Artillery mode)”

why sniper mode doesnt work in 8.7 wtf?

2 somebodyxx:
checked again. works fine.
do you use xvm?

arty tracers still showing correctly? or is there some tweaking i need to do? many thanks to the producers

2 ballzley:
it showing correctly.
no one complains :)

Compatible with 8.9 game version

Compatible with 8.10 game version.

added video review

Placed as instructed,. Nothing happens, doesnt work with 8.11

Please help I move mod to res_mods 0.8.11 to turn on the game and not me :/ /

Does it sill show smoke traces form the artillery when you have zoom out?

ok I have downloader this mod the gui file is all ready in place the Scripts file open’s to client I don’t have a client foler where do I add it to and the what do I do after that is done is my question, so if some one can help me I would appreciate it Thanks .

2 Alan:
you need to insert “gui” and “scripts” folders from mod into World_of_Tanks\res_mods\0.9.0
it’s all.

is there one for this mod ?

thats a new mod for 9.1 now ?

is this mod arty zoom mod 9.3 ?

Makes the game crash while loading in 9.6!

This mod is certainly NOT compatible with 0.9.6.
The python scripts seem to be incompatible, if you copy them you will not
get after the battle screen.

Nice. BTW: What are the scripts good for at all? It seems to work with just avatar_input_handler.xml also (because of the adjusted sections).

I noticed it has overlapping files with the zoom (arcade) and zoom (sniper).. can I still use them if I install this mod? thx

Leave a comment

Your comment